<?xml version="1.0" ?>
<!-- ocspd.xml: OpenCA OCSP Daemon configuration -->
<pki:serverConfig xmlns:pki="http://www.openca.org/openca/pki/1/0/0">
   <pki:general>
      <pki:pkiConfigDir>@l_prefix@/etc/ocspd/pki</pki:pkiConfigDir>
      <pki:token>ocspServerToken</pki:token>
      <pki:caConfigDir>@l_prefix@/etc/ocspd/ca.d</pki:caConfigDir>
      <pki:pidFile>@l_prefix@/var/ocspd/run/ocspd.pid</pki:pidFile>
      <pki:spawnThreads>10</pki:spawnThreads>
      <pki:crlAutoReload>3600</pki:crlAutoReload>
      <pki:crlReloadExpired>yes</pki:crlReloadExpired>
      <pki:crlCheckValidity>600</pki:crlCheckValidity>
   </pki:general>
   <pki:security>
      <pki:user>@l_rusr@</pki:user>
      <pki:group>@l_rgrp@</pki:group>
   </pki:security>
   <pki:network>
      <pki:bindAddress>http://127.0.0.1:2560</pki:bindAddress>
      <pki:httpProtocol>1.0</pki:httpProtocol>
      <pki:httpBaseURL></pki:httpBaseURL>
      <pki:timeOut>5</pki:timeOut>
   </pki:network>
   <pki:response>
      <pki:maxReqSize>8192</pki:maxReqSize>
      <pki:digestAlgorithm>sha1</pki:digestAlgorithm>
      <pki:addResponseKeyID>yes</pki:addResponseKeyID>
      <pki:validity>
         <pki:days>0</pki:days>
         <pki:mins>5</pki:mins>
      </pki:validity>
   </pki:response>
</pki:serverConfig>
